{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:ultimate_pickaxe"
    },
    "components": {
      "minecraft:icon": {
        "textures": {
          "default": "ultimate_pickaxe"
        }
      },
      "minecraft:display_name": {
        "value": "§4U§cl§6t§ei§am§ba§9t§1e §4P§6i§ec§ak§ba§9x§1e\n§o§4U§cl§6t§ei§am§ba§9t§1e §bCrafting"
      },
      "minecraft:max_stack_size": {
        "value": 1
      },
      "minecraft:hand_equipped": {
        "value": true
      },
      "minecraft:damage": {
        "value": 23
      },
      "minecraft:enchantable": {
        "value": 10,
        "slot": "pickaxe"
      },
      "minecraft:stacked_by_data": true,
      "minecraft:digger": {
        "destroy_speeds": [
          {
            "block": {
              "tags": "q.any_tag('stone', 'metal', 'netherite_pick_diggable', 'diamond_pick_diggable', 'gold_pick_diggable', 'iron_pick_diggable', 'stone_pick_diggable', 'wood_pick_diggable')"
            },
            "speed": 9999
          }
        ],
        "use_efficiency": true
      },
      "minecraft:tags": {
        "tags": [
          "minecraft:is_pickaxe",
          "minecraft:digger",
          "minecraft:is_tool"
        ]
      }
    }
  }
}
